szPassswordGeneralFailure = A senha n\u00e3o pode ser alterada neste momento.
szPasswordShort = A nova senha \u00e9 muito curta. As senhas devem conter pelo menos %d caracteres.
szPasswordLong = A nova senha \u00e9 muito longa. As senhas devem conter %d ou menos caracteres.
szPasswordOldPasswordBad = Voc\u00ea digitou sua senha atual de forma incorreta.
szPasswordReuse = Voc\u00ea n\u00e3o pode reutilizar uma senha antiga
szPasswordSimilar = A nova senha \u00e9 muito semelhante a uma de suas senhas anteriores
szPasswordRepeatingChars = As senhas n\u00e3o podem ter mais do que %d caracteres repetidos.
szPasswordDictionaryMatch = A nova senha \u00e9 muito semelhante a uma entrada do dicion\u00e1rio de senhas.
szPasswordContentLetters = A nova senha n\u00e3o cont\u00e9m letras suficientes. As senhas devem conter ao menos %d letra(s).
szPasswordContentLowerAlpha = A nova senha n\u00e3o cont\u00e9m letras min\u00fasculas suficientes. As senhas devem conter ao menos %d letra(s) min\u00fascula(s).
szPasswordContentUpperAlpha = A nova senha n\u00e3o cont\u00e9m letras mai\u00fasculas suficientes. As senhas devem conter ao menos %d letra(s) mai\u00fascula(s).
szPasswordContentDigits = A nova senha n\u00e3o cont\u00e9m caracteres num\u00e9ricos suficientes. As senhas devem conter ao menos %d caractere(s) num\u00e9rico(s).
szPasswordContentAlphaNum = A nova senha n\u00e3o cont\u00e9m caracteres alfanum\u00e9ricos suficientes. As senhas devem conter ao menos %d caractere(s) alfanum\u00e9rico(s).
szPasswordContentPunctuation = A nova senha n\u00e3o cont\u00e9m s\u00edmbolos de pontua\u00e7\u00e3o suficientes. As senhas devem conter ao menos %d s\u00edmbolo(s) de pontua\u00e7\u00e3o.
szPasswordContentNonPrintable = A nova senha n\u00e3o cont\u00e9m caracteres n\u00e3o imprim\u00edveis suficientes. As senhas devem conter ao menos %d caracteres n\u00e3o imprim\u00edveis.
szPasswordContentNonAlphaNum = A nova senha n\u00e3o cont\u00e9m caracteres n\u00e3o alfanum\u00e9ricos suficientes. As senhas devem conter ao menos %d caractere(s) n\u00e3o alfanum\u00e9rico(s).
szPasswordContentNoLowerAlpha = A nova senha n\u00e3o pode conter letras min\u00fasculas.
szPasswordContentNoUpperAlpha = A nova senha n\u00e3o pode conter letras mai\u00fasculas.
szPasswordContentNoDigits = A nova senha n\u00e3o pode conter caracteres num\u00e9ricos.
szPasswordContentNoPunctuation = A nova senha n\u00e3o pode conter s\u00edmbolos de pontua\u00e7\u00e3o.
szPasswordContentNoNonPrintable = A nova senha n\u00e3o pode conter caracteres n\u00e3o imprim\u00edveis.
szPasswordContentNoNonAlphaNum = A nova senha n\u00e3o pode conter caracteres n\u00e3o alfanum\u00e9ricos.
szPasswordContentNoAlphaNum = A nova senha n\u00e3o pode conter caracteres alfanum\u00e9ricos.
szPasswordProfileMatch = A nova senha corresponde a um de seus atributos de perfil. As senhas n\u00e3o podem corresponder aos atributos de perfil.
szPasswordGracePeriod = A senha ir\u00e1 expirar em menos de %d dias.
szPasswordGracePeriod0 = A senha ir\u00e1 expirar em menos de 1 dia.
szPasswordContentMatchRegExp = A nova senha n\u00e3o corresponde a um padr\u00e3o obrigat\u00f3rio.
szPasswordContentNoMatchRegExp = A nova senha corresponde a um padr\u00e3o n\u00e3o permitido.
szPasswordMsgPasswordSystemPIN = O novo PIN \u00e9 %d.
szPasswordMsgPasswordUserMinNumPIN = O novo PIN \u00e9 muito curto. O PIN deve conter pelo menos %d caractere(s).
szPasswordMsgPasswordUserMaxNumPIN = O novo PIN \u00e9 muito longo. O PIN deve ter %d ou menos caractere(s).
szPasswordMsgPasswordUserMinMaxNumPIN = O PIN deve conter somente de %d a %d n\u00famero(s).
szPasswordMsgPasswordUserMaxAlphaPIN = O PIN deve conter somente %d letra(s) ou n\u00famero(s).
szPasswordMsgPasswordUserMinMaxAlphaPIN = O PIN deve conter somente de %d a %d letra(s) ou n\u00famero(s).
szPasswordMsgPasswordAcceptPIN = O novo PIN \u00e9 %s.
szPasswordMsgPasswordUserDigitsPIN = O novo PIN n\u00e3o pode conter caracteres alfab\u00e9ticos.
szPasswordMsgPasswordUserAlphaNumPIN = O novo PIN pode ter somente caracteres alfanum\u00e9ricos.
szPasswordMsgNone = Verifica\u00e7\u00e3o de integridade de seguran\u00e7a padr\u00e3o.